from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class VerticalDimensioning(IntEnum):
    AUTO = auto()
    TOP = auto()
    CENTERED = auto()
    BOTTOM = auto()
